clear_console(1)

NOM
clear_console - Effacer la console

SYNOPSIS
clear_console

DESCRIPTION
clear_console nettoie votre console si c'est possible. Il cherche dans l'environnement le type du terminal puis dans la base de données terminfo pour savoir comment nettoyer l'écran. Pour effacer le tampon, il bascule ensuite le terminal virtuel au premier plan vers un autre terminal puis revient au terminal originel.

VOIR AUSSI
clear(1), chvt(1)

TRADUCTION
Ce document est une traduction réalisée par Christophe Blaess et Thierry Vignaud en 1997, et mise à jour par Alain Portal <aportal AT univ-montp2 DOT fr> en 2006.

La version présente dans Debian a été entièrement retravaillée par Frédéric Lehobey <Frederic AT Lehobey DOT net> et est dorénavant maintenue par David Prévot david@tilapin.org et les membres de la liste debian-l10n-french@lists.debian.org.

Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.